*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
}
a{
    text-decoration: none;
}
body{
    font-family: 'Mulish', sans-serif;
    color: #232323;
}

main{
    min-height: 100vh;
}

/* header part start */
.header{
    background-color: #232323;
}
.nav-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}
.logo-box a{
    font-family: 'Playfair Display', serif;
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    color: #F73859;
    padding: 10px 12px;
    border: 4px solid #F73859;
}
.offer-box h6{
    font-size: 13px;
    font-weight: 600;
    color: #fff;
}
.offer-box h5{
    font-size: 17px;
    font-weight: 500;
    color: #fff;
}
.w-99{
    width: 33%;
}
.price{
    color: rgb(255, 0, 0);
}
.phone-box a{
    font-size: 25px;
    font-weight: 700;
    color: #F73859;
}
/* header part end */

/* banner part start */
.banner{
    min-height: 90vh;
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    display: flex;
    align-items: center;
}
.banner-text h1,.what-top h1,.contact-heading h1
,.faq-heading h1{
    
    font-family: 'Mulish', sans-serif;
    font-size: 60px;
    font-weight: 500;
    line-height: 70px;
}

.what-top h1{
    color: #F73859;
}

.com-btn{
    padding: 15px 30px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #F73859;
    border-radius: 35px;
    transition: .3s;
    border: 2px solid transparent;
    
}
.com-btn:hover{
    border-color: #F73859;
    color: #F73859;
    background-color: transparent;

    
}
/* banner part end */

/* parmanent part start */
.parmanent{
    background-color: #232323;
}
.parmanent-text p{
    font-size: 25px;
    line-height: 45px;
    color: #fff;
}
/* parmanent part end */


/* what part start */
.step-main-box{
    width: 350px;
    height: 500px;
    background-color: #F73859;
    position: relative;
}
.step-img{
    padding: 20px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -70px;
}
.step-img img{
    width: 350px;
    height: 400px;
    object-fit: cover;
}
.step-number{
    margin: 0 auto;
    width: 150px;
    height: 150px;
    background-color: #F73859;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.step-number p{
    font-size: 33px;
    
    color: #fff;
    
}
.number{
    font-size: 60px;
    line-height: 35px;
    
}
.step-text h2{
    
    font-size: 40px;
    line-height: 55px;
    font-weight: 500;
}
.what .row{
    background-color: #f8e9e9;
}
/* what part end */

/* review part start */
.review-box{
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 15px;
    align-items: start;
}
/* review part end */

/* footer part start */
.footer{
    background-color: #232323;
}
.footer-text p{
    color: #fff;
    font-size: 14px;
}
/* footer part end */



/* contact part start */
.bar{
    display: block;
    width: 180px;
    height: 3px;
    background-color: #F73859;
    margin: 0 auto;
    margin-top: 10px;
}
.form-box{
    width: 650px;
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
    background-color: #F73859;
    position: relative;
    z-index: 10;
    box-shadow: 0 0px 10px 3px #23232360;
    
}
.form-box::before{
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #fff;
    z-index: -1;
    top: 0;
    left: 0;
}

.form-box::after{
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #fff;
    z-index: -1;
    bottom: 0;
    right: 0;
}
.main-form{
    padding: 20px;
    padding-top: 40px;
    background-color: #F73859;
    z-index: 10;
}
.input-box input,.input-box textarea{
    width: 100%;
    padding: 12px 15px;
    border: 1px  solid #fff;
    border-radius: 5px;
    outline: 0;
}
.submit-box button{
    padding: 10px 25px;
    font-size: 18px;
    font-weight: 700;
    color: #F73859;
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
    transition: .3s;
}
.submit-box button:hover{
    transform: scale(0.90);
}
/* contact part end */
.faq{
    background-color: #f8e9e9;
}
.faq-text h3{
    font-size: 25px;
    font-weight: 500;
    color: #F73859;
}

/* faq part end */